/* 画像付き一覧リストテーブルレイアウト(画像上・テキスト下・全体に枠あり)
---------------------------------------------*/


/* リストテーブル基本枠指定 */

#list_02 table {
  text-align: center;
  width: 100%;
}


/* リストテーブル箇所指定 */

#list_02 td {
  padding-bottom: 16px;
}


/* 専用装飾指定
---------------------------------------------*/


/* サムネイル指定 */

#list_02 .sm {
  margin-top: 30px;
}


/* タイトル指定 */

#list_02 .title {
  font-size: 24px;
  padding-top: 24px;
  font-weight: 600;
}

#list_02 .title a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

#list_02 .title a:hover {
  -webkit-filter: brightness(1.2);
          filter: brightness(1.2);
  text-shadow: 0 0 10px #fff;
  text-decoration: none;
}

#list_02 .title span {
  display: inline-block;
  font-weight: 300;
  opacity: 0.9;
  letter-spacing: 0.2em;
  font-size: 22px;
}


/* キャプション指定 */

#list_02 .cap {
  font-size: 18px !important;
}

#list_02 tr {
  border-bottom: 2px solid;
}